<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button text=""></ion-back-button>
    </ion-buttons>
    <ion-title>{{nomModul}}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-margin">
  <ion-grid>
    <ion-row>
      <ion-col *ngFor="let index of notes[0]; let i = index;">
        P{{i+1}}
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col *ngFor="let index of notes[0]; let i = index" [ngStyle]="setBackgroundColor(notes[0][i])">
        {{index}}
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>